Bug 64854 - text mode installation fails in Targa notebook
text mode installation fails in Targa notebook
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
: 64853 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-05-13 12:53 EDT by Need Real Name
Modified: 2008-03-06 14:57 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-13 12:53:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
text mode installation fails in Targa notebook Trveller 800.
It hangs in text mode welcome page. It just freezes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. use text mode to install

Actual Results:  It hangs.

Additional info:
Comment 1 Michael Fulbright 2002-05-13 14:42:33 EDT
Have you installed previous Red Hat releases?
Comment 2 Michael Fulbright 2002-05-13 14:42:57 EDT
*** Bug 64853 has been marked as a duplicate of this bug. ***
Comment 3 Need Real Name 2002-05-13 22:08:50 EDT
The machine is installed with Windows XP Professional and Red Hat 7.1
before installing Red Hat 7.3.
/dev/hda1 is Windows XP Pro, 4G
/dev/hda2 is RedHat 7.1, 2G
/dev/hda3 is swap, 256M

I have a PCMCIA network card inserted in the PCMCIA slot. The situation
remains if I unplug the network card.

I have tried to install it from CDROM and from ftp, both fail in Welcome Page.

After the failure, I have to fall back to Red Hat 7.2. The installation is
very smooth. I believe the new installer is buggy.
Comment 4 Michael Fulbright 2002-05-14 16:48:54 EDT
Before the point where it hands, can you switch to VC3 and VC4 (cntl-alt-f3 and
cntl-alt-f4) and see what messages appear right before it hangs?
Comment 5 Need Real Name 2002-05-14 21:54:23 EDT
yes, when I use ftp installation, I can switch to VC3 and VC4 before the
point it hangs. The message is quite normal except "cannot find ext2 in
device (x,x)". I saw the message in my desktop PC installation. So I think
it should be normal.
Comment 6 Michael Fulbright 2002-05-23 15:42:28 EDT
When it freezes if you close and open the laptop (or supsend and unsuspend it)
does it help (I know this sounds silly but it has helped in the past)?
Comment 7 Michael Fulbright 2002-07-15 12:49:47 EDT
Closing due to inactivity, please reopen if you have additional information.
Comment 8 Red Hat Bugzilla 2006-02-21 13:48:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.